GNU bug report logs - #50596
Cannot get guix copy to work...

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Stephen Paul Weber <singpolyma@HIDDEN>; Done: zimoun <zimon.toutoune@HIDDEN>; Maintainer for guix is bug-guix@HIDDEN.
bug closed, send any further explanations to 50596 <at> debbugs.gnu.org and Stephen Paul Weber <singpolyma@HIDDEN> Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 50596 <at> debbugs.gnu.org:


Received: (at 50596) by debbugs.gnu.org; 16 Sep 2021 11:39:16 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Sep 16 07:39:15 2021
Received: from localhost ([127.0.0.1]:53978 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mQpjX-000774-OG
	for submit <at> debbugs.gnu.org; Thu, 16 Sep 2021 07:39:15 -0400
Received: from singpolyma.net ([192.99.233.116]:35133)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <singpolyma@HIDDEN>) id 1mQpjU-00076q-0V
 for 50596 <at> debbugs.gnu.org; Thu, 16 Sep 2021 07:39:14 -0400
Received: by singpolyma.net (Postfix, from userid 1000)
 id 62F994861678; Thu, 16 Sep 2021 11:39:09 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=simple/simple; d=singpolyma.net;
 s=iweb; t=1631792350;
 bh=ARBADoHH4u99dkOprtngs3xWY1QqcuJ4LOlDb8iCmHM=;
 h=Date:From:To:Cc:Subject:References:In-Reply-To:From;
 b=CaAGthbB8oxMYDAD3DUP8vQ2+4zJ8NZo3WxnioGamt0AG4ad8HfP9aP7rRHBg1A8u
 vEwrATYoof6yve8OW379Glw7H1ZBNI/LFK5UPPIoRJSI3iDiczqhshMgizWNku/CO0
 ix5Dk5YKIllUVWP4D73b22jlS+lpFbqnJlg0Uh2k=
Date: Thu, 16 Sep 2021 11:39:09 +0000
From: Stephen Paul Weber <singpolyma@HIDDEN>
To: zimoun <zimon.toutoune@HIDDEN>
Subject: Re: bug#50596: Cannot get guix copy to work...
Message-ID: <20210916113909.GA23978@HIDDEN>
References: <20210916001414.GA29298@HIDDEN>
 <20210916003258.GB29298@HIDDEN>
 <86mtodrsgd.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii; format=flowed
Content-Disposition: inline
In-Reply-To: <86mtodrsgd.fsf@HIDDEN>
Jabber-ID: singpolyma@HIDDEN
OpenPGP: id=CE519CDE; url=https://singpolyma.net/public.asc
X-URL: https://singpolyma.net
User-Agent: Mutt/1.10.1 (2018-07-13)
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 50596
Cc: 50596 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

>Thanks for the follow up.
>Does it mean this bug can be closed?

Yes, thanks.




Information forwarded to bug-guix@HIDDEN:
bug#50596; Package guix. Full text available.

Message received at 50596 <at> debbugs.gnu.org:


Received: (at 50596) by debbugs.gnu.org; 16 Sep 2021 05:45:10 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Sep 16 01:45:10 2021
Received: from localhost ([127.0.0.1]:53611 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mQkCr-0006T4-S1
	for submit <at> debbugs.gnu.org; Thu, 16 Sep 2021 01:45:10 -0400
Received: from mail-wr1-f41.google.com ([209.85.221.41]:42879)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <zimon.toutoune@HIDDEN>) id 1mQkCn-0006SD-P3
 for 50596 <at> debbugs.gnu.org; Thu, 16 Sep 2021 01:45:08 -0400
Received: by mail-wr1-f41.google.com with SMTP id q11so7456539wrr.9
 for <50596 <at> debbugs.gnu.org>; Wed, 15 Sep 2021 22:45:05 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=from:to:subject:in-reply-to:references:date:message-id:mime-version;
 bh=OA5xgeCEVUxrgz4VXFPZ8YFHrRj1k5uTQecjLPD3lFE=;
 b=HphsGtmiJbCn0/Rd9FdBpHIGjvDYYFSdELhMLxWSp+KyXgyIkSmqbW5ri/NR5dCV91
 AUsCE/x/NgJkHD+Dk2r7f4roR80AxV9SPLqzr06jybTGEo6HNGlr9lM9aDRQJ4I2Lig0
 3AvjmEuETPQJI6csn5w1WUSCmRkr1+dUC3wrn26IcG4MVbPcfVLQtAq93QEW+6//v3Ef
 oIVuP7aH92VdxbjH16UrNV6xNQUYnq07vwN+sEOMlMJ4ef/Gd8SdNFKGIYza+Qc+CnV4
 knSFMrj1tAF3mhWXwPiWxu0TplCKDLxQe8wo7s5aIs1JHP/d5+ZX7PRyJTVV1/z4LeG3
 unZQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:from:to:subject:in-reply-to:references:date
 :message-id:mime-version;
 bh=OA5xgeCEVUxrgz4VXFPZ8YFHrRj1k5uTQecjLPD3lFE=;
 b=4jTYaDHEDspzdB6Zug9ocumdIj66BE0klhYav0c0aEXueKiGa+HE82N9QNtM/X67t7
 6gcSU+USLgR5GvKFslcln3kJ/K1GJTCiGWfI2x0XkYAeHPMqL8rCLJlOE1wFIALfiggR
 L+uwvhUuKWYZF/cRFN3z47TvETEKPt9fGc7FeIO64VdPOidU+MDADPB482AHKxjc7sms
 oy6AyIRl4eke5smj5JmiO/Fvd59b6xl36qqnEsnCGmhezuW4ktsr17idrdY453Hm2AeF
 stLXUnthO2jv07cZGwZBO9rKf+eAsEEPi+iLmyKHVuAO2/GGp4CLzTX+D2rbun/cavfy
 B1bw==
X-Gm-Message-State: AOAM530gSZc/J8bDY3R13j0bSB+vLUi8jQTbf5dA1cOt/ys8s/iBclz/
 QTvHFAM8CukGS9sM3dMpMHqf+dBnygPLHQ==
X-Google-Smtp-Source: ABdhPJy4ih7OWuPvSZUu0tQpKfQeocPwkND7ak3YtVYMaIcQE+ONuXuyScabrSc2OkWEqKS/jDyfUQ==
X-Received: by 2002:adf:fb8f:: with SMTP id a15mr3943599wrr.92.1631771099720; 
 Wed, 15 Sep 2021 22:44:59 -0700 (PDT)
Received: from lili ([2a01:e0a:59b:9120:65d2:2476:f637:db1e])
 by smtp.gmail.com with ESMTPSA id z13sm2396548wrs.90.2021.09.15.22.44.58
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Wed, 15 Sep 2021 22:44:59 -0700 (PDT)
From: zimoun <zimon.toutoune@HIDDEN>
To: Stephen Paul Weber <singpolyma@HIDDEN>, 50596 <at> debbugs.gnu.org
Subject: Re: bug#50596: Cannot get guix copy to work...
In-Reply-To: <20210916003258.GB29298@HIDDEN>
References: <20210916001414.GA29298@HIDDEN>
 <20210916003258.GB29298@HIDDEN>
Date: Thu, 16 Sep 2021 07:37:54 +0200
Message-ID: <86mtodrsgd.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 50596
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hi Stephen,

On Wed, 15 Sep 2021 at 19:32, Stephen Paul Weber <singpolyma@HIDDEN> wrote:
> Ah, finally found http://issues.guix.gnu.org/43739 -- guix pull as
> root and all fixed.

Thanks for the follow up.
Does it mean this bug can be closed?


All the best,
simon




Information forwarded to bug-guix@HIDDEN:
bug#50596; Package guix. Full text available.

Message received at 50596 <at> debbugs.gnu.org:


Received: (at 50596) by debbugs.gnu.org; 16 Sep 2021 00:33:04 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Sep 15 20:33:04 2021
Received: from localhost ([127.0.0.1]:53486 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mQfKq-0007Dc-0w
	for submit <at> debbugs.gnu.org; Wed, 15 Sep 2021 20:33:04 -0400
Received: from singpolyma.net ([192.99.233.116]:44585)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <singpolyma@HIDDEN>) id 1mQfKn-0007DC-C3
 for 50596 <at> debbugs.gnu.org; Wed, 15 Sep 2021 20:33:03 -0400
Received: by singpolyma.net (Postfix, from userid 1000)
 id 34544486167B; Thu, 16 Sep 2021 00:32:58 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=simple/simple; d=singpolyma.net;
 s=iweb; t=1631752378;
 bh=x4QKJW/XSO9q2P+3uLbKUJTpwPtSESYwNLe9ocAM7gY=;
 h=Date:From:To:Subject:References:In-Reply-To:From;
 b=qAwZtu45iXG9IyoFbqM4SBqj5mEUMw9afzOJ511vfTAn4G+AgkSMnV2yOvWQF7RdU
 TWNiMOq8AQPmM2BBxe+9132r0sRObs4P4mlDZBbyuu/q+O/Ywqxx3CRObu+2p3sigQ
 M0Nhx9b8Jx0BSm7VlwsI5LTHRXVAVMbPUdmT50Rc=
Date: Wed, 15 Sep 2021 19:32:58 -0500
From: Stephen Paul Weber <singpolyma@HIDDEN>
To: 50596 <at> debbugs.gnu.org
Subject: Re: Cannot get guix copy to work...
Message-ID: <20210916003258.GB29298@HIDDEN>
References: <20210916001414.GA29298@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha256;
 protocol="application/pgp-signature"; boundary="ftEhullJWpWg/VHq"
Content-Disposition: inline
In-Reply-To: <20210916001414.GA29298@HIDDEN>
Jabber-ID: singpolyma@HIDDEN
OpenPGP: id=CE519CDE; url=https://singpolyma.net/public.asc
X-URL: https://singpolyma.net
User-Agent: Mutt/1.10.1 (2018-07-13)
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 50596
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)


--ftEhullJWpWg/VHq
Content-Type: text/plain; charset=us-ascii; format=flowed
Content-Disposition: inline

Ah, finally found http://issues.guix.gnu.org/43739 -- guix pull as root and all fixed.

--ftEhullJWpWg/VHq
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIzBAABCAAdFiEEWeaCw+rzmiEMpzU00RwpEc5RnN4FAmFCkLUACgkQ0RwpEc5R
nN5oORAAypbngp6pKgXp3p6i3AHEcTn20oJ4uwgIdospq4E3J85DPhea4csveTzD
MVNYE1Z8YYWjS1f4dtHbRrLNyys+5Xayc1eigkuEPFcXkzN4vf1ZHHHjn+6c45+/
Fed6zG1AMhYfdZSefS1ErnbbsFDien8+WheJxrYT7jahuH4yRlpkvQjv+Bbe0N5r
R6CjcMyaXuuR35IN7oYnyqsMADCT5DAIswfoQWfLIRmqInLEE4vxn2WGcN4eRt9E
UyneAWC27+uPGDYDTT3m+2FmVpYsXcLgKGKBHvBdxQz9yyh1BEQFUbVb/13k0gvL
HTk3LA6gDjJrzljZD91msy64QBbIORQvOitE7XTD6hF+a7/nOvqUPJaA4rfeMIEo
c5bDb4Tcd0+057d85wUB0IzFcOAwWNwzqFd2FGphZBhkASIpjNyjFb/6p56a6vrs
8Prqubs1i6gDkU+ousffv4j3FGH0dZxqN4ZYN6Eds4nrbmbZanByNC+yBlsHheWZ
XiAm4HW4hhOjywJBTwhVjWN7gPSP1VQrLbGxXBVi8xehYFqe6LCUg6fmsvT4/AhP
mhOClU+YvmeR5+bASO++CI9gUptMO/pVbswex3FUNUMRDpHm39FfW68FPLWyXBJc
tNQq2bQE++9VwXOvVAgdU8OsZbr73ULFxxiJ0/lbS8rKaoOWY+s=
=CAHo
-----END PGP SIGNATURE-----

--ftEhullJWpWg/VHq--




Information forwarded to bug-guix@HIDDEN:
bug#50596; Package guix. Full text available.

Message received at 50596 <at> debbugs.gnu.org:


Received: (at 50596) by debbugs.gnu.org; 16 Sep 2021 00:14:18 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Sep 15 20:14:18 2021
Received: from localhost ([127.0.0.1]:53471 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mQf2f-0006l0-QN
	for submit <at> debbugs.gnu.org; Wed, 15 Sep 2021 20:14:17 -0400
Received: from singpolyma.net ([192.99.233.116]:51489)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <singpolyma@HIDDEN>) id 1mQf2d-0006kr-Rf
 for 50596 <at> debbugs.gnu.org; Wed, 15 Sep 2021 20:14:16 -0400
Received: by singpolyma.net (Postfix, from userid 1000)
 id AFB7A486167B; Thu, 16 Sep 2021 00:14:14 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=simple/simple; d=singpolyma.net;
 s=iweb; t=1631751254;
 bh=5kCRbXSavbQRt6YzlCLB/nElxFh6eNqA3fcNiR6S7jE=;
 h=Date:From:To:Subject:From;
 b=bAcZva0D13R/zGtKMyUEHYBPcQ+NdbUoOkFJwakz7Bod1aBSCb7FqyAjfQm4E0UOW
 nARvuUAZ48a9+kVAtErpoiqnU18RCLfQlvd9jIKE0X8/luIVcHcmHw4XGBNahoL6so
 bdcrJHCRJfA3UG7gz6qpRZXHIV3+R1OVGRmwXNHo=
Date: Wed, 15 Sep 2021 19:14:14 -0500
From: Stephen Paul Weber <singpolyma@HIDDEN>
To: 50596 <at> debbugs.gnu.org
Subject: Re: Cannot get guix copy to work...
Message-ID: <20210916001414.GA29298@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha256;
 protocol="application/pgp-signature"; boundary="KsGdsel6WgEHnImy"
Content-Disposition: inline
Jabber-ID: singpolyma@HIDDEN
OpenPGP: id=CE519CDE; url=https://singpolyma.net/public.asc
X-URL: https://singpolyma.net
User-Agent: Mutt/1.10.1 (2018-07-13)
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 50596
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)


--KsGdsel6WgEHnImy
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

It seems I get the same error even with just guix archive:

$ guix archive --export -r package

=2E.. snip lots of output ...

entry(nameunitnode(type     directoryentry(namepromise_spec.rbnode(typeregu=
lacontents=EF=BF=BDnguix archive: error: corrupt input while restoring arch=
ive from #<closed: file 7f2a12d87620>

--KsGdsel6WgEHnImy
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIzBAABCAAdFiEEWeaCw+rzmiEMpzU00RwpEc5RnN4FAmFCjFIACgkQ0RwpEc5R
nN7z2RAAnw5lQmac43YzBnlFpwSa7TsZXaRWg9q8mRcaGpazVDLk3zENeLRIMEwG
tx13xqbwV4afIm2XysXPHJInry4OUaP3bR/DwAcO3m84K8bKZf09qb1s4yWR6AuG
4YLkRe3w5xXB7LHsrOEQokwdBep8rdqrn3AcyVITFAFpSigkC4mfGMTMZnMsF5Mr
/W/ywGF6X1MgBJq8L29d8aTcWC12iiuWLhy1aRNI8wcJnvs04a5KkdaWdtuFgoMB
rXjMdddxkbEXYAwmtmcPHSN4oS9VievCE9owEgjFyHX0IN4t0VhsygU8oILJZmLp
axRG8cXWckWNSR+oj5Sg4qJDCK7eHRNMLi6u0bZnvepq36XpD0QUFGx7NJIZBr8Q
uud2M6La5Jb9zB53c0yjjo+xAWfllenYYjnrm1R7+lW1ovA09yrULOUd9NzMjVK/
ZNclDRhcXmyfEwSUIL13PuQ1H4cKpgj5VsRlC6iMiXCwozhBg5vl9inoOVyXNnnT
PTHKOWon3ARLv3jenp3e3F7DNyvY43MsaizGZ2vxNjHgQzhjS8YbbNHoIZtfyrJC
b78iW11jw/AO/EW+CWJeg29r1IXsyH++4QUeu7elBk1LP7wVKkHaxniW0CPRjzCs
CUQS6GktKJEr4bG8Up1Y4/YuKJtP9pEraHpL3GFwvKS6B81xlhU=
=fQDX
-----END PGP SIGNATURE-----

--KsGdsel6WgEHnImy--




Information forwarded to bug-guix@HIDDEN:
bug#50596; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 15 Sep 2021 01:12:53 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 14 21:12:53 2021
Received: from localhost ([127.0.0.1]:50467 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mQJTp-0002N5-0x
	for submit <at> debbugs.gnu.org; Tue, 14 Sep 2021 21:12:53 -0400
Received: from lists.gnu.org ([209.51.188.17]:45674)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <singpolyma@HIDDEN>) id 1mQJTm-0002Mw-Nv
 for submit <at> debbugs.gnu.org; Tue, 14 Sep 2021 21:12:51 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:35672)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <singpolyma@HIDDEN>)
 id 1mQJTm-0007S5-I4
 for bug-guix@HIDDEN; Tue, 14 Sep 2021 21:12:50 -0400
Received: from singpolyma.net ([192.99.233.116]:53209)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <singpolyma@HIDDEN>)
 id 1mQJTk-0001lL-7i
 for bug-guix@HIDDEN; Tue, 14 Sep 2021 21:12:50 -0400
Received: by singpolyma.net (Postfix, from userid 1000)
 id CC45A4861679; Wed, 15 Sep 2021 01:12:45 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=simple/simple; d=singpolyma.net;
 s=iweb; t=1631668365;
 bh=MA4odnIjYhyOUwqcl+WgF0IO/wSI6u91a9sl25/MPzU=;
 h=Date:From:To:Subject:From;
 b=l/3HokH7Efc44csF50X/clbyJsGst0ikkIPEdtkmLviYaOqIkTMwU2zmOAXTYw/Xy
 a07tAVvbHT1bzZbDR0EExg8K5Jx03jiQOue+m+6N/2ALtW9SZFxzUmpxwRZdszbcka
 KrAlQk8q71yzTxbZ5X+YwXJVAXTgi4rEKeZ6qaMc=
Date: Tue, 14 Sep 2021 20:12:45 -0500
From: Stephen Paul Weber <singpolyma@HIDDEN>
To: bug-guix@HIDDEN
Subject: Cannot get guix copy to work...
Message-ID: <20210915011245.GB22238@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha256;
 protocol="application/pgp-signature"; boundary="MfFXiAuoTsnnDAfZ"
Content-Disposition: inline
Jabber-ID: singpolyma@HIDDEN
OpenPGP: id=CE519CDE; url=https://singpolyma.net/public.asc
X-URL: https://singpolyma.net
User-Agent: Mutt/1.10.1 (2018-07-13)
Received-SPF: pass client-ip=192.99.233.116;
 envelope-from=singpolyma@HIDDEN; helo=singpolyma.net
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_HELO_PASS=-0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)


--MfFXiAuoTsnnDAfZ
Content-Type: text/plain; charset=us-ascii; format=flowed
Content-Disposition: inline

$ guix copy --to=SERVER package

guix copy: sending 72 store items (203 MiB) to 'SERVER'...
guix copy: error: corrupt input while restoring archive from #<closed: file 7f37cdb147e0>


This is what I get no matter what package I try to send.  Any idea what could be
going wrong?

--MfFXiAuoTsnnDAfZ
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIzBAABCAAdFiEEWeaCw+rzmiEMpzU00RwpEc5RnN4FAmFBSIgACgkQ0RwpEc5R
nN65TRAAuyp7GtzULI1bvna8ZOx0n7/bt/2B6OSZOxp8GX8jVNTHjlf/5jbqSkfe
xyyUutyWwfCK9jWzIH+BUCT8yopL+ghbpekq9l9zMD4NWQd+pg1VPWnSvoe/+5ph
nPTUOOr47ZB8VK9Nl6lB5COHq5blDf+/T8e8vgALsYUn4PkEwK0WQI2YtsRhej1y
oB2K6E0tolXGvUKkGaFrDV3LRT2oGdJT6G7KrKYnHY68q2djbp6PwTyANPDBNoWF
b/xwvHKxIk0PNkUXAjht6J9HfIX1QU4VqR/KbsC90JLr63bd/Gha8LOgbRljxgHd
PLN9nanlVdUynzDwvYW84X8kNAfiLuCXIL/tJVDSYVx4+BnKYoGXS6w29RP3Px6e
JUxNbrKtwk1OcFAwbFC8BskYZ1qkGWjms7y+ejFBac7vXwpRnyn7k+R3FFnvQRNo
6oZRO848BnysWbsjmngiurOJxQTjYvx7woYVq+GlgYPcmuWX0FzElXJxfpnitPlw
jup+icadi7UNcqLEd8eXrpsWNRyh+ugr/LfGSZSudGf5SnExQC21PP2M2j/6qYmo
Iy1MFeTxxCQP2Yr/hHl5ay6PKtYDmkTKq6jad7NufXafm/AkbamhsKHNLlVllLbI
fRnxNv70J5tDvYnMsjElb5SeTEvVJi3PzFDMRb2VyKkbVXr/rK0=
=KDf7
-----END PGP SIGNATURE-----

--MfFXiAuoTsnnDAfZ--




Acknowledgement sent to Stephen Paul Weber <singpolyma@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#50596; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 16 Sep 2021 12:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.